 <HELPXML>
	<DATAMANAGER>MJVSEQUENCENUMBERHELP</DATAMANAGER>
	<SHOWN>
		<COL>MJVSEQUENCENUMBER.SQCODE</COL>
		<COL>MJVSEQUENCENUMBER.SQNAME</COL>
	</SHOWN>
	<ORDER>
		<COL>MJVSEQUENCENUMBER.SQCODE</COL>
		<COL>MJVSEQUENCENUMBER.SQNAME</COL>	
	</ORDER>
	<SEARCH>
		<COL>SQCODE</COL>
		<COL>SQNAME</COL>
	</SEARCH>
	<RETURN>
		<COL>SQCODE</COL>
	</RETURN>
</HELPXML>
